_id: vs37bb6askl1wf5i
_key: '!items!vs37bb6askl1wf5i'
img: systems/pf1/icons/misc/magic-swirl.png
name: Venomous Promise
system:
  actions:
    - _id: 63k44zb0zsx5u2ir
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: permanent or until triggered
      name: Use
      range:
        units: touch
      save:
        description: 'yes'
      target:
        value: one creature
  components:
    material: true
    somatic: true
  description:
    value: >-
      <p>You guard your words and person with poisonous power. You can impart a
      short amount of information-up to 25 words-as you cast this spell,
      entwining your words with the poison provided as a material component. If
      your target reveals the information you impart (verbally, in writing, with
      gestures, or by having its mind read with spells like <i>detect</i>
      thoughts), the target is immediately exposed to the poison (and is allowed
      any saving throw the poison allows).  Your target instinctively knows that
      revealing this information will endanger it, but doesn't automatically
      understand why or how. <i>Neutralize poison</i> removes the effect of this
      spell; the spellcaster must succeed at a caster level check against the
      spell's save DC rather than the poison's.</p>
  descriptors:
    value:
      - languageDependent
      - poison
  learnedAt:
    class:
      antipaladin: 3
      bard: 3
      mesmerist: 3
      shaman: 3
      skald: 3
      witch: 3
  level: 3
  materials:
    value: a vial of poison
  school: trs
type: spell

